summaryrefslogtreecommitdiff
path: root/t/depcomp8b.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/depcomp8b.sh')
-rw-r--r--t/depcomp8b.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/t/depcomp8b.sh b/t/depcomp8b.sh
index 25a945ada..7395b5bc5 100644
--- a/t/depcomp8b.sh
+++ b/t/depcomp8b.sh
@@ -42,10 +42,10 @@ libtoolize
$ACLOCAL
$AUTOMAKE -a
-grep include Makefile.in # For debugging.
-LC_ALL=C grep 'include.*\./\$(DEPDIR)/foo\.P' Makefile.in
-LC_ALL=C grep 'include.*[^a-zA-Z0-9_/]sub/\$(DEPDIR)/bar\.P' Makefile.in
-$EGREP 'include.*/(\.|sub)/\$\(DEPDIR\)' Makefile.in && exit 1
+grep '\.P' Makefile.in # For debugging.
+grep '\./\$(DEPDIR)/foo\.Plo' Makefile.in
+grep '[^a-zA-Z0-9_/]sub/\$(DEPDIR)/bar\.Plo' Makefile.in
+$EGREP '/(\.|sub)/\$\(DEPDIR\)' Makefile.in && exit 1
$AUTOCONF
# Don't reject slower dependency extractors, for better coverage.